## libjbcrypt-java 0.3

=== debian/changelog ===
libjbcrypt-java (0.3-4) unstable; urgency=low

  * Team upload.
  * Upload to unstable. 

 -- James Page <james.page@ubuntu.com>  Mon, 01 Jul 2013 09:08:45 +0100

libjbcrypt-java (0.3-4~exp1) experimental; urgency=low

  [ tony mancill ]
  * Team upload.
  * Update Vcs-Git field.

  [ James Page ]
  * Deploy maven artifacts:
    - d/control: Added BD on maven-repo-helper.
    - d/rules: Use maven-repo-helper during build.
    - d/libjbcrypt-java.poms,pom.xml: Specify jar and pom file to
      deploy in Debian maven-repo.

  [ Damien Raude-Morvan ]
  * Bumped standards version to 3.9.4, no changes.

 -- James Page <james.page@ubuntu.com>  Wed, 09 Jan 2013 16:42:58 +0000

libjbcrypt-java (0.3-3) unstable; urgency=low

  * Team upload.
  * Remove build-depends-indep on default-jdk.
  * Bumped standards version to 3.9.2, no changes.
  * Add quilt patch for adding org.mindrot package.

 -- Per Andersson <avtobiff@gmail.com>  Fri, 10 Feb 2012 09:42:06 +0100

libjbcrypt-java (0.3-2) unstable; urgency=low

  * Team upload.
  * Fixed a FTBFS from a call to depricated jh_libs (Closes: #584352)
    Thanks to Niels Thykier <niels@thykier.net>
  * Corrected links to Vcs fields in debian/control
  * Removed dependency on topgit and quilt (not necessary when using
    source 3.0 (quilt) format)
  * Build depend on default-jdk instead of gcj-jdk
  * Added debian/libjbcrypt-java.docs and removed now unneeded README.source
  * Changed to dh7 build

 -- Scott Howard <showard314@gmail.com>  Fri, 25 Jun 2010 11:28:18 -0400

libjbcrypt-java (0.3-1) unstable; urgency=low

  * Initial release. (Closes: #578449)
  * Puts BCrypt class in org.mindrot package.

 -- Per Andersson <avtobiff@gmail.com>  Wed, 21 Apr 2010 01:00:48 +0200
