=== debian/control ===
Source: libjbcrypt-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@gmail.com>
Build-Depends:
 debhelper (>= 7.0.50),
 default-jdk,
 javahelper (>= 0.30),
 maven-repo-helper (>= 1.5~)
Standards-Version: 3.9.4
Homepage: http://www.mindrot.org/projects/jBCrypt/
Vcs-Git: git://git.debian.org/git/pkg-java/libjbcrypt-java.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/libjbcrypt-java.git

Package: libjbcrypt-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: Java implementation of OpenBSD's Blowfish hashing
 jBCrypt is an implementation of Blowfish block cipher with modifications
 designed to raise the cost of off-line password cracking and frustrate fast
 hardware implementation.
 .
 The intent is to make a compromise of a password database less likely to
 result in an attacker gaining knowledge of the plaintext passwords (e.g. using
 John the Ripper).
