## libjbcrypt-java 0.4

=== debian/changelog ===
libjbcrypt-java (0.4-3) unstable; urgency=medium

  * Team upload
  * Vcs-* fields now point to Salsa
  * Using version 4 of d/watch
  * Depending on debhelper-compat 13
  * Raising Standards version to 4.6.0:
    - Rules-Requires-Root: no
    - Using 1.0 copyright-format in d/copyright
  * Removing now useless versioned dependencies
  * Trim trailing whitespace.
  * Use secure URI in Homepage field, in d/copyright and in d/watch
  * Marking the binary package as Multi-Arch: foreign
  * Running the tests at build time

 -- Pierre Gruet <pgt@debian.org>  Sun, 26 Dec 2021 21:42:38 +0100

libjbcrypt-java (0.4-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 00:58:05 +0100

libjbcrypt-java (0.4-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 27 Apr 2015 21:55:12 +0200

libjbcrypt-java (0.4-1) experimental; urgency=medium

  * Team upload.
  * New upstream release
    - Fixes CVE-2015-0886 (Closes: #780102)
    - Added a build dependency on ant
  * Removed the javadoc from libjbcrypt-java
  * Renamed the jar installed in /usr/share/java to jbcrypt.jar
  * Standards-Version updated to 3.9.6 (no changes)
  * Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 02 Apr 2015 23:47:58 +0200
