=== debian/control ===
Source: libjbcrypt-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 ant,
 ant-optional <!nocheck>,
 javahelper,
 junit4 <!nocheck>,
 maven-repo-helper
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/libjbcrypt-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libjbcrypt-java
Homepage: https://www.mindrot.org/projects/jBCrypt/
Rules-Requires-Root: no

Package: libjbcrypt-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: Java implementation of OpenBSD's Blowfish hashing
 jBCrypt is an implementation of Blowfish block cipher with modifications
 designed to raise the cost of off-line password cracking and frustrate fast
 hardware implementation.
 .
 The intent is to make a compromise of a password database less likely to
 result in an attacker gaining knowledge of the plaintext passwords (e.g. using
 John the Ripper).
