=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,11 @@
 %:
 	dh $@ --with javahelper,maven_repo_helper
 
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f *.jar
+
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	ant -Duser.name debian test
+endif
