=== debian/watch ===
version=4
https://mindrot.org/files/jBCrypt/jBCrypt-([\d\.]+)\.tar\.gz
